/* widget-box */
.rtds-widget-box > :not([hidden]) ~ :not([hidden]) {
    --tw-divide-y-reverse: 0;
    border-top-width: calc(1px * calc(1 - var(--tw-divide-y-reverse)));
    border-bottom-width: calc(1px * var(--tw-divide-y-reverse));
}
.rtds-widget-box {
    border-style: solid;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
        border-color: var(--color-border-gray-03);
    border-radius: 0.5rem;
    border-width: 1px;
}
.rtds-widget-box__header {
    padding-top: var(--spacing-4);
    padding-bottom: var(--spacing-4);
    padding-left: var(--spacing-3);
    padding-right: var(--spacing-3);
    font-size: var(--fontsize-text-base);
        background-color: var(--color-background-03);
        border-color: var(--color-border-gray-03);
    line-height: 1;
    font-weight: 700;
}
@media (min-width: 1024px) {
    .rtds-widget-box__header {
        font-size: var(--fontsize-text-lg);
    }
}
.rtds-widget-box__content {
    padding-top: var(--spacing-4);
    padding-bottom: var(--spacing-4);
    padding-left: var(--spacing-3);
    padding-right: var(--spacing-3);
    font-size: var(--fontsize-text-sm);
        border-color: var(--color-border-gray-03);
}
@media (min-width: 1024px) {
    .rtds-widget-box__content {
        font-size: var(--fontsize-text-base);
    }
}
:where(.rtds-widget-box > *):first-child {
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
}
:where(.rtds-widget-box > *):last-child {
    border-bottom-right-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
}
:where(.rtds-widget-box ul) {
    list-style-type: disc;
}
:where(.rtds-widget-box ul) > :not([hidden]) ~ :not([hidden]) {
    --tw-divide-y-reverse: 0;
    border-top-width: calc(1px * calc(1 - var(--tw-divide-y-reverse)));
    border-bottom-width: calc(1px * var(--tw-divide-y-reverse));
}
:where(.rtds-widget-box ul) {
    padding-left: var(--spacing-4);
}
:where(.rtds-widget-box li) {
    padding-top: var(--spacing-2);
    padding-bottom: var(--spacing-2);
        border-color: var(--color-border-gray-02);
}
:where(.rtds-widget-box a) {
    text-decoration-line: underline;
}
:where(.rtds-widget-box a):hover {
    text-decoration-line: none;
}
